NIB-LS(1)

NAME
nib-ls - 'ls' for neuroimaging files

SYNOPSIS
nib-ls [OPTIONS] [FILE ...]

DESCRIPTION
Output a summary table for neuroimaging files (resolution, dimensionality, etc.)

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    Make more noise. Could be specified multiple times

-H HEADER_FIELDS, --header-fields=HEADER_FIELDS
    Header fields (comma separated) to be printed as well (if present)

-s, --stats
    Output basic data statistics

-c, --counts
    Output counts - number of entries for each numeric value (useful for int ROI maps)

--all-counts
    Output all counts, even if number of unique values > 1000

-z, --zeros
    Include zeros into output basic data statistics (--stats, --counts)